<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Image Link</title>
</head>
<body>
	<h2> This is the Image link</h2>

	<p>	<p>
 		  <a href="../index.html">Go to Index</a>
 		</p></p>
 		<p>
 		  <a href="../link.html">Go to Links</a>
 		</p>
</body>
</html>